1MSG

Delete media from WABA storage

DELETE
/media/{mediaId}

Delete previously uploaded media by numeric mediaId (from /uploadMedia).

This is the canonical deletion endpoint and uses the REST DELETE verb on the media resource path. The older POST /deleteMedia is a deprecated alias.

Authorization

JWT token
querytoken<token>

Path Parameters

mediaId*string

Numeric WABA media id

Response Body

Success

application/json
  1. response
result?string
curl -X DELETE 'https://api.1msg.io/123/media/string'
{  "result": "success"}